; FileName : v2210TWN.PRO
; Profile for v2210TWN.DS
;


; product dependence
[TWAIN_DS]
; important *** max string size = 34 ***
MANUFACTURER= "Unknow"
PRODFAMILY= "Digital Video Camera"
PRODNAME= "DigitalCam Pro"
VERSION_INFO= "Version 1.0.0.0 2002/10/25"


; hardware dependence
[USB_CAMERA]
; using below information for Video Preview
VID_PID= "VID_0733&PID_2211"
DEVICE_NAME= "DigitalCam Pro"

; if NOT dual mode camera, set it to "0", or remove this entry
DOWNLOAD_DSC= "1"
; set width & height for Video Clip Image
VIDEO_CLIP_WIDTH= "352"
VIDEO_CLIP_HEIGHT= "288"
; set width & height for Burst Image
BURST_WIDTH= "640"
BURST_HEIGHT= "480"


; hardware dependence
[VIDEO_FORMAT]
; using below information for Video Preview
WIDTH= "352"
HEIGHT= "288"
FOUR_CC= "I420"

[SNAPSHOT_BTN]
; "1" camera has snapshot btn 
; "0" camera no snapshot button
CAM_SNAP_BTN= "1"
; desired capture width & height
SNAP_WIDTH= "1280"
SNAP_HEIGHT= "1024"

; hardware dependence
[RAW_DATA]
;#define CAMERA_RAW_MODE_0   0  // camera not support RawData
;#define CAMERA_RAW_MODE_1   1  // M318B, CS430, KD330, RawDataType = "1"
;                               // msi2, RawDataType = "0"
;#define CAMERA_RAW_MODE_2   2  // For Dual Mode Camera, RawDataType = "0"
MODE= 2
FILE_NAME= "SnapRaw.dat"
RAW_DATA_TYPE= "0"


; product dependence
[REGISTRY_ENTRY]
; get kernel mode video driver information from here
KEY_NAME_HDR= "Software\VQ\VQ2210"

[VFW_LOC]
VFW_LOC_NAME= "v2210Vex.loc"

; product dependence
[COMPANY_LOGO]
; transparent color (255, 255, 255)
; mask color (0, 0, 0)
LOGO_BMP_FILE= "Logo.bmp"
LOGO_MASK_FILE= "LogoMask.bmp"
LOGO_PT_X= "118"
LOGO_PT_Y= "44"

